/*·····································*/
/*·····································*/
/* ············· IMPORT ···············*/
/*·····································*/
/*·····································*/


@import url(css/bootstrap.css);
@import url(css/fonts.css);
@import url(css/modal.css);


/*·····································*/
/*·····································*/
/* ·············· STYLE ···············*/
/*·····································*/
/*·····································*/

body {
    background-color: #000;
    color: #fff;
    font-family: 'Lato', sans-serif;
}

img {
    width: 100%;
}

a,
a:hover,
a:focus {
    color: floralwhite !important;
    font-size: 16px;
}

h1 {
    font-size: 30px;
    line-height: 39px
}

h4 {
    margin: 0;
    margin-top: 3%;
    margin-bottom: 3%;
    font-size: 18px;
    font-weight: 700;
}

h4:before {
    content: "";
    display: block;
    height: 3px;
    width: 21px;
    background-color: #29ff29;
    margin-bottom: 10px;
}

p {
    font-size: 16px;
    line-height: 26px
}

li { 
    list-style: none;
    padding-left: 1em; 
    text-indent: -.7em;
    line-height: 26px;
}

li:before {
    content: "•  ";
    color: #29ff29;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.green-text {
    color: #29ff29; 
}

.gray {
    background-color: #f2f2f2;
    color: #212121;
}

.inner {
    max-width: 850px;
    margin: auto;
    padding: 5%;
}

.center {
    text-align: center;
    margin: auto;
}

.strong {
    font-weight: 700;
}

.logo {
    background-image:url(img/logo.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 220px;
    height: 160px;
    margin-bottom: 7%;
}

.dash {
    background-position: center center;
    background-size: contain;
    width: 100%;
    height: 5px;
    margin: 7% 0;
}

.dash.white {
    background-image:url(img/dashed-white.png);
}

.dash.black {
    background-image:url(img/dashed-black.png);
}

.no-padding {
    padding: 0;
}

footer {
    padding: 13% 5% 5%;
}

footer .face img {
    max-width: 150px;
}

.jordan {
    border-top: solid 2px #29ff29;
    border-bottom: solid 2px #29ff29;
}


/*·····································*/
/*·····································*/
/* ········· MEDIA QUERIES ············*/
/*·····································*/
/*·····································*/


@media screen and (min-width:1700px) {
    

    
}


@media (max-width:1280px) {
    
  
    
}

@media (max-width:1180px) {
    
    
}



@media (max-width: 1024px) {


    
}


@media (max-width: 1020px) {



}

@media (max-width:990px) {
    

    
}


@media (max-width: 767px) {

    .ac-container input:checked ~ article.ac-large,
    .ac-container input:checked ~ article.ac-large2,
    .ac-container input:checked ~ article.ac-large3 {height: auto !important;}
    
}


/* COL FIX */



@media (min-width: 767px) {

    .row.fit {display: table;}
    .row.fit [class*="col-"] {float: none;display: table-cell;vertical-align: top;}
    
}




/*·····································*/
/*·····································*/
/* ············ ACORDION ··············*/
/*·····································*/
/*·····································*/




.ac-container{
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	padding-left: 10px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 15px;
	background: #ffffff;
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}

.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(img/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(img/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}

.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 500px;
}

.ac-container input:checked ~ article.ac-large2{
	height: 650px;
}
.ac-container input:checked ~ article.ac-large3{
	height: 600px;
}